{
  "pageTitle": {
    "label": "Título de Página",
    "placeholder": "Homarr 🦞"
  },
  "logo": {
    "label": "Logo"
  },
  "favicon": {
    "label": "Favicon"
  },
  "background": {
    "label": "Fondo"
  },
  "customCSS": {
    "label": "CSS Personalizado",
    "placeholder": "El CSS personalizado se ejecutará en último lugar"
  },
  "buttons": {
    "submit": "Aplicar"
  }
}
